div.shr-bookmarks{
margin:20px 0;
clear:both !important
}
div.shr-bookmarks-expand{
height:32px;
overflow:hidden
}
div.shr-bookmarks ul.socials li{
background-image:url('shr-custom-sprite.png') !important;
background-repeat:no-repeat !important;
}
div.shr-bookmarks-bg-caring-old{
padding:26px 0 0 10px !important;
background:transparent url('../bookmarks/sharing-caring.png') no-repeat !important
}
div.shr-bookmarks ul.socials{
width:100% !important;
margin:0 !important;
padding:0 !important;
float:left !important
}
div.shr-bookmarks ul.socials{
background:transparent none !important;
border:0 none !important;
outline:0 none !important
}
div.shr-bookmarks ul.socials li{
display:inline !important;
float:left !important;
list-style-type:none !important;
padding:0 !important;
height:29px !important;
width:60px !important;
cursor:pointer !important;
margin:3px 0 0 !important;
background-color:transparent !important;
border:0 none !important;
outline:0 none !important;
clear:none !important
}
div.shr-bookmarks ul.socials li:before,div.shr-bookmarks ul.socials li:after,div.shr-bookmarks ul.socials li a:before,div.shr-bookmarks ul.socials li a:after{
content:'' !important;
}
div.shr-bookmarks ul.socials a,div.shr-bookmarks ul.socials a:hover{
display:block !important;
width:60px !important;
height:29px !important;
text-indent:-9999px !important;
background-color:transparent !important;
text-decoration:none !important;
border:0 none !important
}
div.shr-bookmarks ul.socials a:hover,div.shr-bookmarks ul.socials li:hover{
background-color:transparent !important;
border:0 none !important;
outline:0 none !important
}
li.shr-bebo{
background-position:0px bottom !important
}
li.shr-bebo:hover{
background-position:0px top !important
}
li.shr-delicious{
background-position:-60px bottom !important
}
li.shr-delicious:hover{
background-position:-60px top !important
}
li.shr-digg{
background-position:-120px bottom !important
}
li.shr-digg:hover{
background-position:-120px top !important
}
li.shr-diigo{
background-position:-180px bottom !important
}
li.shr-diigo:hover{
background-position:-180px top !important
}
li.shr-facebook{
background-position:-240px bottom !important
}
li.shr-facebook:hover{
background-position:-240px top !important
}
li.shr-gmail{
background-position:-300px bottom !important
}
li.shr-gmail:hover{
background-position:-300px top !important
}
li.shr-googlebookmarks{
background-position:-360px bottom !important
}
li.shr-googlebookmarks:hover{
background-position:-360px top !important
}
li.shr-googlebuzz{
background-position:-420px bottom !important
}
li.shr-googlebuzz:hover{
background-position:-420px top !important
}
li.shr-googlereader{
background-position:-480px bottom !important
}
li.shr-googlereader:hover{
background-position:-480px top !important
}
li.shr-linkedin{
background-position:-540px bottom !important
}
li.shr-linkedin:hover{
background-position:-540px top !important
}
li.shr-mail{
background-position:-600px bottom !important
}
li.shr-mail:hover{
background-position:-600px top !important
}
li.shr-netvibes{
background-position:-660px bottom !important
}
li.shr-netvibes:hover{
background-position:-660px top !important
}
li.shr-pingfm{
background-position:-720px bottom !important
}
li.shr-pingfm:hover{
background-position:-720px top !important
}
li.shr-reddit{
background-position:-780px bottom !important
}li.shr-reddit:hover{
background-position:-780px top !important
}
li.shr-slashdot{
background-position:-840px bottom !important
}
li.shr-slashdot:hover{
background-position:-840px top !important
}
li.shr-stumbleupon{
background-position:-900px bottom !important
}
li.shr-stumbleupon:hover{
background-position:-900px top !important
}
li.shr-technorati{
background-position:-960px bottom !important
}
li.shr-technorati:hover{
background-position:-960px top !important
}
li.shr-tumblr{
background-position:-1020px bottom !important
}
li.shr-tumblr:hover{
background-position:-1020px top !important
}
li.shr-twitter{
background-position:-1080px bottom !important
}
li.shr-twitter:hover{
background-position:-1080px top !important
}
li.shr-yahoobuzz{
background-position:-1140px bottom !important
}
li.shr-yahoobuzz:hover{
background-position:-1140px top !important
}
li.shr-yahoomail{
background-position:-1200px bottom !important
}
li.shr-yahoomail:hover{
background-position:-1200px top !important
}